<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Rodí sa transatlantická ochrana osobných údajov</Title><Topic>Spravodlivosť a vnútorné veci</Topic><PublicationDate>2010-10-28 - 17:47</PublicationDate><Photography href="20101025PHT90150" title="Cestujúci poskytuje svoje odtlačky prstov na parížskom letisku. ©BELGA_AFP PHOTO_FRED DUFOUR" alt="Cestujúci poskytuje svoje odtlačky prstov na parížskom letisku. ©BELGA_AFP PHOTO_FRED DUFOUR" ext="jpg" width="512" height="341">Cestujúci poskytuje svoje odtlačky prstov na parížskom letisku. ©BELGA_AFP PHOTO_FRED DUFOUR</Photography><Chapo>USA a EÚ smerujú k spoločnej ochrane osobných údajov. Ich vyjednávači hľadajú cestu ako sa zjednotiť vzájomné pravidlá, aby sa uľahčila policajná a justičná spolupráca. O pripravovanej dohode debatovali poslanci z výboru pre občianske slobody s americkým veľvyslancom na svojej poslednej schôdzi.</Chapo><Content><xhtml:div>

<xhtml:div align="left">Podľa poslancov niet pochýb o tom, že by sa dohoda mala uzavrieť čo možno najrýchlejšie. "Je veľmi dôležité mať jednotné pravidlá v dnešnej dobe, kedy si Európa s Amerikou vymieňa stále viac a viac informáci<xhtml:span>í</xhtml:span>," podotkol nemecký poslanec Jan Philipp Albrecht<xhtml:strong> </xhtml:strong>zo skupiny Zelených. </xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left">Postoje Európskej únie a USA však nie sú jednotné. Nedoriešená zostáva predovšetkým otázka retroaktivity - Washington totiž nechce, aby obsah novej dohody bola začlenený i do predošlých dohovorov, ako to <xhtml:span>požaduje </xhtml:span>EÚ. "To by znamenalo, že by sa predošlé dohody museli znovu otvoriť, čo by prinieslo právnu neistotu," argumentoval pred poslancami William E. Kennard, americký veľvyslanec pri Európskej únii. </xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left">Viacerí poslanci s tým však nesúhlasili. "Podľa môjho názoru by to bolo presne naopak - právna neistota by nastala práve vtedy, ak by vznikla nová dohoda bez toho, aby sa zmenili tie súčasné," tvrdil grécky socialista Stavros Lambrinidis. </xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left">Americký veľvyslanec sa zároveň snažil vyvrátiť tradičné tvrdenie, že americké úrady sú na zber osobných údajov až príliš zaťažené. "Nie je pravdou, že by USA dávali prednosť bezpečnosti pred ochranou súkromia. Môžeme mať oboje veci, sú to dve strany tej istej mince," dodal Kennard. </xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left">Základný obrys vzájomnej dokumentu nedávno predložila Európska komisia zástupcom Rady ministrov. Podľa belgického ministra spravodlivosti Stefaana de Clercka, ktorého krajina v súčasnosti predsedá Rade, by sa mohlo podariť uzavrieť dohodu do konca roka. "Dohoda je skutočne nutná, pretože USA a Európa majú dnes veľmi odlišný systém. Je to skutočné puzzle, ktoré jednak komplikuje prácu polície i úradov a jednak zasahuje do práv občanov," povedal de Clerck.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20101025STO89954</ns1:ID></REF><Knowmore text-before="more"><Link href="/en/pressroom/content/20101025IPR90054/">Tlačová správa</Link><Link href="/wps-europarl-internet/frd/vod/player?category=COMMITTEE&amp;eventCode=20101025-1500-COMMITTEE-LIBE&amp;format=wmv&amp;byLeftMenu=researchcommittee&amp;language=sk#anchor1">Videoáznam schôdze</Link><Link href="/activities/committees/hearingsCom.do?language=SK&amp;body=LIBE">Dokumenty výboru</Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20101025PHT90150.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/en/pressroom/content/20101025IPR90054/</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/wps-europarl-internet/frd/vod/player?category=COMMITTEE&amp;eventCode=20101025-1500-COMMITTEE-LIBE&amp;format=wmv&amp;byLeftMenu=researchcommittee&amp;language=sk#anchor1</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/committees/hearingsCom.do?language=SK&amp;body=LIBE</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>